@CHARSET"UTF-8";
html,
body {
    height: 100%;
    margin: 0;
}

body {
    margin: 0px;
    padding: 0px;
    color: #333333;
    background: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 24px;
}

button,
input,
select[multiple],
textarea {
    max-width: 100%;
}

.menu {}

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

img {
    width: auto;
    height: auto;
    vertical-align: middle !important;
}

.align-right {
    text-align: right;
}

.align-left {
    text-align: left;
}


/*Header Css */

.navbar-collapse {
    padding-top: 28px;
}

.navbar-collapse a {
    text-decoration: none;
    padding: 0 18px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: #ffffff;
    line-height: 50px;
    text-transform: lowercase;
}

.navbar-header a {
    line-height: 84px;
    display: block;
}

a {
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

p {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    font-size: 18px;
    font-weight: 300;
    color: #000;
    line-height: 29px;
}

p a {
    color: #00aeef;
    text-decoration: underline;
}

.main_title {
    position: relative;
    margin-top: -104px;
    margin-bottom: 36px;
}

.navbar-nav ul {
    margin-bottom: 0;
    padding: 0;
}

.navbar-nav ul li {
    position: relative;
    display: inline-block;
}

.lg_resp {
    display: none !important;
}

.sub-menu li a:after {
    content: none;
}

.sp-image-container {
    overflow: hidden;
    vertical-align: top;
}

.sp-image-container img,
.banner img {
    width: 100%;
}

.padtp_30 {
    padding-top: 30px;
}

.padbm_30 {
    padding-bottom: 30px;
}

.padtp_40 {
    padding-top: 40px;
}

.padbm_40 {
    padding-bottom: 40px;
}

.pdtp_50 {
    padding-top: 50px;
}

.pdbt_100 {
    padding-bottom: 100px;
}

.navbar-toggle {
    top: 0;
}

.nav a:hover {
    color: #00aeef;
}

.header {
    width: 100%;
    z-index: 16;
}

.current-menu-item a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    background: transparent;
}

#menu-sub-nav .current-menu-item a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    background: transparent;
}

.top-header {
    background: url("../img/header_shadow.png") no-repeat right;
    z-index: 199;
    min-height: 215px;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
}

.navbar-default .navbar-brand {
    padding-top: 32px;
    padding-left: 25px;
}

.center {
    text-align: center;
}

.header-slide {
    position: relative;
    top: 0;
}

.header-inner {
    max-width: 940px;
    width: 100%;
    margin: 0 auto;
}

.inner2 {
    padding: 0 15px;
}

.menu-item:hover .sub-menu {
    max-height: 2220px;
    visibility: visible;
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
}

.navbar-default .navbar-toggle b {
    color: #E8302B;
    margin-bottom: 0;
    position: absolute;
    left: -30px;
    top: 4px;
    font-size: 14px;
    font-family: Open Sans, Sans-serif;
    font-weight: 400;
}

.site_tagline {
    font-family: Eurostile, 'Michroma', sans-serif, Arial;
    font-style: italic;
    text-transform: uppercase;
    color: #999999;
    font-size: 14px;
    padding-top: 13px;
    font-weight: 400;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 22px;
}

.strong {
    color: #e28706;
    font-weight: 300;
    margin-top: 0;
}

.product_slider {
    height: auto;
    width: 100%;
    background-size: contain;
}

.social-share {
    margin: 0;
    padding: 0;
    padding-top: 20px;
}

.social-share li {
    display: inline-block;
    list-style: none;
    line-height: 70px;
    margin-right: 15px;
}

.social-share li:first-child a {
    margin-right: 0;
}

.social-share li a {
    color: #fff;
}

.social-share li a i {
    font-size: 20px;
}


/* Header Css */


/* volentier */

.page_main_content h1,
.page_main_content h2,
.page_main_content h3,
.page_main_content h4,
.page_main_content h5,
.page_main_content h6 {
    font-weight: 100;
}

.page_main_content p {
    font-size: 16px;
}

.page_main_content {
    margin: 4rem 0;
}

.page-template-volunteer .form h1 {
    font-size: 43px;
}

.page-template-volunteer .form h1,
.page-template-volunteer .form h2,
.page-template-volunteer .form h3,
.page-template-volunteer .form h4,
.page-template-volunteer .form h5,
.page-template-volunteer .form h6 {
    color: #fff;
    margin: 0;
    text-align: center;
}

.page-template-volunteer .form {
    margin-top: 5rem;
    margin-bottom: 3rem;
}

.page-template-volunteer .form select {
    padding: 2px 11px;
    border-radius: 7px;
}

.page-template-volunteer div.wpcf7-validation-errors,
.page-template-volunteer div.wpcf7-acceptance-missing {
    color: #fff;
}


/* volentier */


/* Home Page Css */

.upper-home {
    background-size: cover;
    background-position-y: bottom;
}

.home_content {
    min-height: 818px;
    position: relative;
    margin-top: -400px;
    padding-top: 250px;
    background-repeat: no-repeat;
    background-position-y: top;
    background-position-x: right;
}

.home_content h1 {
    font-size: 50px;
    font-weight: 100;
    color: #06243c;
    text-transform: capitalize;
    margin-bottom: 35px;
}

.home_content p {
    font-size: 24px;
    font-weight: 300;
    color: #06243c;
    line-height: 32px;
    max-width: 575px;
}

.relative {
    position: relative;
}

.wooden_box {
    margin-top: 16px;
    margin-bottom: 16px;
    padding-bottom: 98px;
}

.wooden_box:before,
footer:before {
    content: '';
    background: url(../img/border-line.jpg) center;
    width: 100%;
    height: 16px;
    position: absolute;
    top: -16px;
    left: 0;
}

.wooden_box:after {
    content: '';
    background: url("../img/border-line.jpg") center;
    width: 100%;
    height: 16px;
    position: absolute;
    bottom: -16px;
    left: 0;
}

.wooden_box .img_box img {
    outline: 3px solid #000;
    outline-offset: -3px;
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.45);
    -webkit-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.45);
    margin-top: 10px;
}

.video-sec {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding: 60px;
    color: #fff;
}

.video-sec h3 {
    color: #fff;
    font-size: 50px;
    font-weight: bold;
}

.video-sec .content p {
    font-size: 30px;
    color: #fff;
    line-height: 1.3;
    padding-bottom: 18px;
}

.video-sec .content {
    padding-right: 5%;
}

.form {
    background: #242424;
    padding: 23px 23px;
}

.form h3 {
    font-size: 24px;
    text-align: center;
}

.form p {
    font-size: 12px;
    color: #fff;
    line-height: 1.3;
    text-align: center;
    font-weight: 400;
    padding-bottom: 11px;
}

.form label {
    color: #fff;
    font-size: 15px;
    display: block;
    text-align: left;
}

.form input,
.form button,
.form select,
.form textarea {
    font-size: 16px;
    padding: 8px 11px;
    line-height: 1.3;
    width: 100%;
}

.form .wpcf7-form-control-wrap {
    padding-bottom: 14px;
    display: block;
    padding-top: 2px;
}

.form input.wpcf7-form-control.wpcf7-submit {
    background: #8ac605;
    border: none;
    color: #fff;
    font-size: 21px;
    line-height: 1.3;
    padding: 13px 10px;
}

.video-frame {
    padding: 200px 0 100px;
    text-align: center;
}

.video-frame>p {
    position: relative;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    padding-bottom: 50.25%;
}

.video-frame>p iframe,
.video-frame>p object,
.video-frame>p embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1.blue {
    color: #00aeef;
    font-size: 46px;
    font-weight: 300;
    text-transform: capitalize;
    margin-top: 45px;
    margin-bottom: 0;
}

h1.blue a {
    color: #00aeef;
}

.wooden_box p.speciality {
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
    color: #fff;
    margin-bottom: 25px;
}

.wooden_box p {
    color: #fff;
}

.wooden_box p.speciality strong {
    font-weight: 500;
    display: block;
}


/* Home Page Css */


/* Inner Page */

.page_title {
    font-size: 60px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 22px;
    margin-top: 0;
    padding-left: 15px;
}

.page_content {
    position: relative;
    margin-top: -500px;
}

.white_bg_page {
    background: #fff;
    padding-bottom: 50px;
    max-width: 1050px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}

.white_bg_page .blue {
    margin-bottom: 30px;
    padding-left: 15px;
}

.white_bg_page .img_box {
    padding-right: 35px;
}

.white_bg_page .text_box {
    padding-left: 35px;
}

.white_bg_page .img_box img {
    outline: 3px solid #000;
    outline-offset: -3px;
    margin-bottom: 30px;
}

.white_bg_page .img_box p {
    font-size: 19px;
    font-weight: 400;
}

.white_bg_page .img_box p strong {
    font-weight: 500;
}

.about_bottom {
    position: relative;
    margin-top: 16px;
    margin-bottom: 16px;
    min-height: 540px;
    background-size: cover;
}

.about_bottom:before {
    content: '';
    background: url("../img/border-line.jpg");
    width: 100%;
    height: 14px;
    position: absolute;
    top: -16px;
    left: 0;
}

.about_bottom:after {
    content: '';
    background: url("../img/border-line.jpg");
    width: 100%;
    height: 14px;
    position: absolute;
    bottom: -16px;
    left: 0;
}

.about_bottom h1 {
    font-size: 60px;
    color: #fff;
    font-weight: 100;
    margin-top: 140px;
}

.about_bottom h1 strong {
    font-weight: 700;
    display: block;
}

.work_steps h2 {
    margin-bottom: 32px;
}

.work_steps h2 img {
    vertical-align: bottom !important;
    margin-right: 25px;
}

.team_list .box hr {
    margin-top: 60px;
    margin-bottom: 60px;
    border-top: 1px solid #656565;
    max-width: 80%;
}

.team_list .box:last-child hr {
    margin-bottom: 0;
}

.board_members_list .image_box {
    margin-right: 22px;
}

.board_members_list h3 {
    font-weight: 700;
    text-transform: capitalize;
    margin-top: 0;
    font-size: 20px;
}

.board_members_list p,
.board_members_list a {
    font-weight: 400;
}

.board_members_list p {
    margin-bottom: 15px;
}

.board_members_parent .inner {
    max-width: 85%;
    margin-left: auto;
    margin-right: auto;
}


/* Inner Page */


/* Blog Page */

.white_bg_blog {
    background: #fff;
    padding: 150px 122px;
}

.white_bg_blog_single {
    background: #fff;
    padding: 100px;
}

.blog_post h1 {
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 24px;
    color: #000;
}

.blog_post .oth_dt span {
    font-size: 20px;
    font-weight: 400;
    display: inline-block;
}

.blog_post .oth_dt span:first-child {
    padding-right: 18px;
}

.blog_post.blog_post_last h1 {
    margin-top: 28px;
}

.blog_post_others hr {
    margin-top: 48px;
    margin-bottom: 48px;
    border: 0;
    border-top: 1px solid #747474;
}

.blog_post_others .right_box {
    padding-left: 48px;
}

.featured_post_tag {
    display: inline-block;
    position: absolute;
    top: -12px;
    right: -12px;
    text-transform: uppercase;
    font-size: 28px;
    color: #2bb4f0;
    font-weight: 400;
    background: #ebebeb;
    padding: 16px 40px;
}

.pagination {
    display: block;
    width: 100%;
}

.pagination span.page-numbers.current,
.pagination.page-links>p>span.page-number {
    display: inline-block;
    color: #000;
    text-decoration: none;
}

.pagination .page-numbers {
    display: inline-block;
    line-height: 35px;
    width: 35px;
    height: 35px;
    text-align: center;
    vertical-align: middle;
    color: #000;
    font-size: 20px;
    border-radius: 50%;
    text-decoration: underline;
}

.pagination a.next,
.pagination a.prev {
    display: inline-block;
    padding: 0;
    background: url(../img/outeredge_icons.png) 0 100% no-repeat transparent;
    font-size: 0;
}

.pagination a.next {
    margin-left: 4px;
    background-position: -311px 8.5px;
    opacity: 1;
}

.pagination a.prev {
    margin: 0 1px 0 -11px!important;
    background-position: -283px 8.5px;
    opacity: 1;
}


/* Blog Page */


/* Single Page */

.page_single .tnno,
.page_single .wbt,
.page_single p {
    font-size: 21.41px;
    color: #000000;
    line-height: 25.55px;
    font-weight: 500;
    margin-bottom: 6px;
    display: block;
}

.page_single ul li {
    font-size: 21.41px;
    color: #000000;
    line-height: 25.55px;
    font-weight: 500;
    margin-bottom: 6px;
}

.page_single .wbt {
    margin-bottom: 20px;
}


/* Single Page */


/* Accordion */

#technology .divider {
    margin-top: 0;
}

#accordion1 li a {
    font-size: 30px;
    line-height: 38px;
    font-weight: 300;
}

#accordion1 .panel {
    border-bottom: 1px solid #999999;
    border-radius: 0;
}

#accordion1 li:last-child {
    border-bottom: none;
    box-shadow: none;
}

#accordion1 .panel div {
    padding: 0 25px 0 17px;
    font-size: 14.0pt;
}

#accordion1 .panel .in {
    padding-bottom: 20px;
}


/* Accordion */


/* Footer Css */

.footer_section_logo img {
    max-width: 45%;
}

footer {
    background: #656565;
    position: relative;
    margin-top: 0;
    color: #ffffff;
    font-size: 15px;
}

footer .footer_contact_box {
    background: url("../img/footer-note.jpg") no-repeat;
    padding-left: 45px;
    padding-bottom: 20px;
    background-size: cover;
}

footer .footer_contact_box p {
    font-size: 12px;
    font-weight: 300;
    color: #fff;
}

.footer_content_box {
    padding-top: 58px;
    padding-left: 45px;
    padding-bottom: 50px;
}

.footer_content_box p {
    font-size: 15px;
    color: #fff;
}

footer h1 {
    font-size: 17px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 28px;
    margin-bottom: 28px;
}

footer h2 {
    font-size: 17px;
    font-weight: 300;
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 2px;
}

footer a {
    color: #ffffff;
    text-decoration: none;
}

footer a:hover {
    color: #66ccff;
}

footer ul {
    padding: 0;
}

footer ul li {
    list-style: none;
}

.footer-line-two {
    margin: 0 25px;
}

.footer-line-one {
    font-size: 22px;
}


/* Sticky Footer */

.sticky_footer .about_ferm {
    position: relative;
    bottom: 0;
    padding: 0px 17px;
}

.sticky_footer h1 {
    margin-top: 0;
}

.sticky_footer {
    padding-top: 25px;
}


/* Sticky Footer */


/* Footer Css */


/* For responsive page */

@media screen and (max-width:1500px) {
    .testimonial_post .testim_inner:nth-child(odd) h2 {
        right: 0;
    }
    .testimonial_post .testim_inner:nth-child(even) h2 {
        left: 0;
    }
    .testimonial_post .testim_inner:nth-child(odd) .post_dsrp:after {
        right: 7px;
        transform: rotate(90deg);
    }
    .testimonial_post .testim_inner:nth-child(even) .post_dsrp:after {
        transform: rotate(-90deg);
        left: 2px;
    }
}

@media screen and (min-width:955px) and (max-width:1195px) {
    .brown_sec {
        background-image: url('/img/7b.jpg');
    }
}

@media screen and (min-width:1500px) {}

@media screen and (max-width:1268px) {
    .dropdowns {
        padding-left: 0 !important;
        margin-top: 15px !important;
    }
    .dropdowns .select:first-child {
        margin-right: 0 !important;
    }
    .support_sec .img_box {
        position: absolute;
        bottom: 0;
        right: 0;
        margin-bottom: 0;
        top: auto;
    }
    footer .about_ferm {
        position: relative;
        bottom: 10px;
    }
    .left_text_with_right_image .right_img_box img {
        top: -78px;
    }
    .left_text_with_right_image .left_txt_box {
        padding: 40px 40px;
    }
    .home_content {
        margin-top: -300px;
    }
    .home_content {
        background-size: 60%;
    }
    .home_content p {
        max-width: 56%;
    }
    .home_content {
        min-height: inherit;
        margin-top: -200px;
        padding-top: 163px;
        padding-bottom: 140px;
        padding-left: 67px;
        background-size: 60%;
    }
    .page_content {
        margin-top: -290px;
    }
    .about_bottom h1 {
        margin-left: 50px;
    }
    .navbar-collapse a {
        padding: 0 12px;
    }
}

@media screen and (max-width:1200px) {
    .navbar-default .navbar-brand {
        padding-top: 18px;
        padding-left: 25px;
        max-width: 275px;
    }
}

@media only screen and (max-width: 991px) {
    .ser_about_sec_model .grey_sec,
    .left_text_with_right_image .col-md-12 {
        display: inline !important;
    }
    .left_img_with_right_text .right_text_box {
        max-width: 100%;
    }
    .left_text_with_right_image .right_img_box img {
        top: 10px;
    }
    .ser_about_sec_model .grey_text_box {
        position: relative;
    }
    .page_content {
        margin-top: -90px;
        max-width: 90%;
    }
    h1.blue {
        font-size: 36px;
        margin-top: 23px;
    }
    .white_bg_page .img_box {
        padding-right: 12px;
    }
    .white_bg_page .text_box {
        padding-left: 0;
    }
    .navbar-collapse a {
        padding: 0 8px;
        font-size: 12px;
        line-height: 60px;
    }
    .navbar-default .navbar-brand {
        padding-top: 15px;
        padding-left: 15px;
        max-width: 225px;
    }
    .social-share li {
        margin-right: 5px;
    }
    .social-share {
        padding-top: 26px;
    }
    .white_bg_blog {
        padding: 90px 60px;
    }
    .white_bg_blog_single {
        padding: 60px;
    }
    .blog_post_others .right_box {
        padding-left: 15px;
    }
    .blog_post h1 {
        font-size: 24px;
    }
    .board_members_parent .inner {
        max-width: 100%;
    }
    .board_members_list .image_box {
        margin-right: 0;
        float: none;
        margin-bottom: 15px;
    }
}

@media screen and (max-width:875px) {
    .footer-text {
        display: block;
    }
}

@media screen and (min-width: 768px) and (max-width:991px) {
    .sticky-header .for-resp {
        left: 10px;
    }
    .sticky-header .for-resp {
        left: 0;
        max-width: 185px;
    }
    .support_sec .img_box {
        position: absolute;
        bottom: 0;
        right: 0;
        margin-bottom: 0;
        top: auto;
    }
    .page_single .col-md-6 {
        text-align: center;
    }
    footer .footer_columns>div:first-child {
        margin-left: 0;
    }
    footer h1 {
        text-align: center;
    }
}

@media screen and (min-width: 768px) {
    .board_members_parent .board_members_list:nth-child(2n+3) {
        clear: left;
    }
}

@media screen and (max-width: 930px) {
    .brown_sec {
        background: #69622E url("../img/12_cut.jpg") no-repeat center top !important;
        background-size: contain !important;
    }
}

@media screen and (max-width: 820px) {
    .title_with_bg span {
        display: block;
    }
}

@media screen and (min-width:768px) {
    .top_bar_hd {
        display: none;
    }
}

@media screen and (max-width:767px) {
    /* Nav Css*/
    .navbar-header {
        float: none;
    }
    .display_options {
        display: inline !important;
    }
    .navbar-nav {
        float: none !important;
        margin: 0 -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-collapse {
        float: none;
        width: 100%;
        text-align: center;
    }
    .navbar-collapse li {
        border-bottom: 1px solid rgb(191, 191, 191);
        display: block !important;
    }
    .navbar-collapse li:hover,
    .current_page_item {
        background: #d0d0d0;
    }
    .sub-menu li a:hover {
        background-color: #d0d0d0;
    }
    .navbar a {
        color: #000;
        line-height: 50px;
        font-size: 18px;
    }
    .sub-menu .navbar-default .navbar-nav>li>a {
        color: #fff;
    }
    .menu-item .sub-menu {
        display: block;
        max-height: 2220px;
        margin-bottom: 0;
        background-color: #e8e8e8;
        transform: none;
        visibility: visible;
        opacity: 1;
    }
    .sub-menu li a {
        color: #444444;
        line-height: 40px;
        padding-left: 20px;
        font-size: 14px;
        font-weight: 400;
    }
    .sub-menu {
        position: relative !important;
        width: 100%;
        display: block !important;
    }
    .nav a:hover {
        color: #0f75bc;
        display: block;
    }
    .sub-menu li:hover {
        background: transparent;
    }
    .sub-menu:after {
        left: 45% !important;
    }
    #menu-left-menu,
    #menu-right-menu {
        text-align: left;
        width: 100%;
        float: none !important;
        padding: 0;
        margin: 0;
    }
    .product_slider {
        min-height: auto;
        background-position-y: 57px;
    }
    .sp-image-container img {
        width: 100%;
    }
    .navbar-toggle {
        top: 14px;
        right: 10px;
        padding: 13px;
    }
    .dropdowns {
        padding-left: 0;
    }
    .dropdowns .select:first-child {
        margin-right: 0;
    }
    .sub-menu li a,
    .navbar a {
        letter-spacing: 1px;
        display: block;
    }
    .current-menu-item a:after {
        width: 0;
        height: 0;
        content: none;
        margin: 0;
    }
    .support_sec .detail_box {
        max-width: 100%;
        padding: 43px 15px 20px 15px;
    }
    .top-header {
        position: relative;
        min-height: 65px;
        background-image: none;
        background: #fff;
    }
    .navbar-default .navbar-brand {
        padding-top: 8px;
        padding-left: 25px;
    }
    .support_sec .img_box {
        display: none;
    }
    .brown_sec {
        background-position-x: center !important;
    }
    footer .footer_columns {
        position: relative;
        bottom: 50px;
        padding-top: 50px;
        padding-left: 0;
    }
    footer h1 {
        margin-top: 0;
        font-size: 35px;
    }
    footer .about_ferm {
        position: relative;
        bottom: 0;
        padding: 0 15px;
    }
    .video_part {
        top: 0;
        margin-bottom: 0;
    }
    .support_sec {
        background: #55758E url("../img/4.jpg") no-repeat center top !important;
        background-size: cover !important;
    }
    .text_icon_box {
        padding-bottom: 10px !important;
        padding-bottom: 10px !important
    }
    footer .footer_columns>div:first-child {
        margin-left: 0;
    }
    .better-img {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    .whypage_desc_box {
        text-align: center;
        padding-left: 15px;
    }
    .whypage_desc_box img {
        margin-left: -30px;
    }
    .whypage_desc_box_img img {
        margin: 0 auto;
        display: block;
        width: 335px;
    }
    .navbar-header a {
        float: left;
        padding: 10px;
    }
    .navbar-collapse {
        border-color: #000000;
        z-index: 999999999999;
        position: absolute;
        background: #f3f3f3;
        margin-left: 0;
        padding-left: 0;
        margin-top: 0;
        padding-top: 0;
    }
    .ser_about_sec_model h1 {
        line-height: 62px;
        margin-top: 40px;
    }
    .upper-home {
        background-size: cover;
        background-position-y: bottom;
        background-image: none !important;
    }
    .home_content {
        min-height: inherit;
        margin-top: -69px;
        padding-top: 0px;
        padding-bottom: 129px;
        padding-left: 67px;
        background-size: 60%;
        background-position-y: 50%;
    }
    html,
    body {
        height: 116%;
    }
    footer .footer_contact_box {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .page_content {
        margin-top: -200px;
        max-width: 90%;
    }
    .white_bg_page .text_box {
        padding-left: 15px;
        padding-top: 22px;
    }
    .about_bottom {
        min-height: 357px;
    }
    .about_bottom h1 {
        font-size: 55px;
        margin-top: 100px;
        margin-left: 38px;
    }
    #accordion1 li a {
        font-size: 20px;
        line-height: 28px;
    }
    .social-share {
        display: none;
    }
    .top_bar_hd,
    .top_bar_hd .social-share {
        display: block;
        padding-top: 6px;
        text-align: center;
    }
    .top_bar_hd .social-share li {
        line-height: 30px;
    }
    .navbar-collapse .social-share li {
        display: inline-block !important;
        border-bottom: none;
    }
    .top_bar_hd .social-share li a {
        color: #0f75bc;
    }
    .blog_post_others .right_box {
        padding-top: 15px;
    }
    .board_members_list .image_box {
        margin-right: 15px;
        float: left;
        margin-bottom: 0;
    }
}

@media screen and (max-width:600px) {
    footer .footer_columns>div:first-child {
        margin-left: 0;
    }
    .pdtp_50 {
        padding-bottom: 50px !important;
    }
    .navbar-header a {
        float: left;
        padding: 10px;
    }
    .navbar-collapse {
        padding-top: 0;
    }
}

@media screen and (max-width:575px) {
    .product_slider {
        background-position-y: 114px;
    }
    footer .footer_columns .col-xs-6 {
        width: 100%;
    }
    footer .footer_columns .col-md-2 {
        min-height: 180px;
    }
    footer {
        background-position-y: bottom;
    }
    .home_content h1 {
        font-size: 39px;
    }
    .home_content {
        padding-left: 30px;
    }
    p {
        font-size: 16px;
        line-height: 27px;
    }
    footer h1 {
        font-size: 24px;
    }
    h1.blue {
        font-size: 29px;
        margin-top: 23px;
    }
    .page_title {
        font-size: 45px;
    }
    .page_content {
        margin-top: -150px;
    }
    .board_members_list .image_box {
        margin-right: 0;
        float: none;
        margin-bottom: 15px;
    }
    .board_members_list {
        margin-left: auto;
        margin-right: auto;
        max-width: 250px;
    }
    .featured_post_tag {
        font-size: 20px;
        padding: 10px 30px;
    }
    .video-sec .content p {
        font-size: 24px;
    }
    .video-sec h3 {
        font-size: 40px;
    }
    .form h3 {
        font-size: 19px;
    }
    .video-sec {
        padding: 60px 15px;
    }
    .video-frame {
        padding: 100px 0 50px;
        text-align: center;
    }
}

@media screen and (max-width:480px) {
    .sticky-header .for-resp img {
        max-width: 100%;
    }
    .navbar-header a {
        width: 80%;
    }
    .navbar-toggle {}
    .home_content {
        margin-top: -16px;
        padding-left: 18px;
        padding-bottom: 74px;
    }
    .home_content h1 {
        font-size: 29px;
        font-weight: 300;
        margin-bottom: 16px;
    }
    .home_content p {
        font-size: 16px;
        line-height: 27px;
    }
    h1.blue {
        font-size: 32px;
    }
    .wooden_box p.speciality {
        font-size: 27px;
        line-height: 34px;
    }
    .footer_content_box .col-sm-4 {
        margin-bottom: 30px;
    }
    .page_content {
        margin-top: -115px;
        max-width: 100%;
        padding: 0;
    }
}

@media screen and (max-width:375px) {
    .home_content {
        margin-top: -16px;
        padding-top: 0px;
        padding-bottom: 200px;
        padding-left: 18px;
        background-size: 75%;
        background-position-y: bottom;
        background-position-x: center;
    }
    .home_content p {
        max-width: 100%;
    }
    footer h1 {
        margin-top: 0;
        font-size: 18px;
        margin-bottom: 17px;
    }
    .white_bg_page .img_box p {
        font-size: 16px;
        font-weight: 400;
    }
    .white_bg_page {
        padding-right: 0;
        padding-left: 0;
    }
    .about_bottom h1 {
        font-size: 34px;
        margin-top: 61px;
        margin-left: 25px;
    }
    .about_bottom {
        min-height: 207px;
    }
    .navbar-default .navbar-brand {
        padding-left: 15px;
    }
}

@media screen and (max-width:600px) {
    .blue_box p {
        margin: 0;
        margin-left: auto;
    }
    .quote {
        top: 4px;
        margin-left: -210px !important;
    }
}

h1.page_title {
    font-size: 26px;
}